import React from 'react';
export default function MergeType(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M689-212 468-434v-311L332-609l-15-16 162-162 162 162-15 16-136-136v301l215 216zm-420 0-16-16 159-159 15 16z" })));
}
